import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BoilerplateDetailsComponent } from './boilerplate-details.component';

describe('BoilerplateDetailsComponent', () => {
  let component: BoilerplateDetailsComponent;
  let fixture: ComponentFixture<BoilerplateDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BoilerplateDetailsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BoilerplateDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
